/* 
     Stylesheet for Crime in the United States 2004
     --------------------------------------------------------
     File Name: cius_main.css
     Media: Screen
     Version: 1.1
     Created: 26 September 2005
     Last-Modified: 07 October 2005
     --------------------------------------------------------
*/ 


/* 
     HTML Elements
     ---------------------------------------------------------- */ 

/* --- Document Elements --- */
body { background: #FFFFFF; color: #000000;  margin: 0px 0px 15px 0px; font-family: Arial, Helvetica, sans-serif;  }

/* --- Block Elements --- */
br {}
hr {}
img {}
a img {border: 0px none;}

/* --- Header Text --- */
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; } 
h1 { font-size: 32px; color: #996633; width: 617px; border-bottom: 1px solid #996633; margin: 0px 0px 20px 0px; }
h1 span { margin-left: 10px; font-size: 12px; font-weight: normal; color: #949494;  }
#table h1 { font-size: 32px; color: #996633; width: 746px; border-bottom: 1px solid #996633; margin: 0px 0px 20px 0px; }
h2 { font-size: 14px; color: #996633; margin-bottom: 2px; }
h3 { font-size: 12px; color: #000000; margin-bottom: 2px; }
h4 { font-size: 12px; color: #4E8EC3; margin-bottom: 2px; }
h5 { font-size: 11px; color: #000000; margin-bottom: 2px; }
h6 { font-size: 10px; color: #000000; margin-bottom: 2px; }

/* --- Block Text --- */
p, blockquote, caption, div { font-family: Arial, Helvetica, sans-serif; } 
p { margin: 0px 0px 20px 0px; }
blockquote {}
caption {}
div {}

/* --- Text Elements --- */
a { color: #000000; }
a:hover { color: #996633; }
pre {}
span {}
sup {font-size: 10px; }

small { font-size: 10px; }
address {}

/* --- List Items --- */
ul, ol, li { font-family: Arial, Helvetica, sans-serif; }
ul {}
ul li {}
ol {}


/* --- Definition Elements --- */
dl, dt, dd { font-family: Arial, Helvetica, sans-serif; }
dl {}
dt {}
dd {}

/* --- Table  Elements --- */
table { margin-top: 20px; font-size: 11px; }
th { padding: 2px 5px 2px 5px; text-align: center; color: #996633; font-size: 10px; font-weight: normal; background: #ede7d5; border-bottom: 1px solid #c8a966; vertical-align: bottom;  }
th.rightalign { padding: 2px 5px 2px 5px; text-align: right; color: #996633; font-size: 10px; font-weight: normal; background: #ede7d5; border-bottom: 1px solid #c8a966; vertical-align: bottom;  }
th.leftalign { padding: 0px; margin: 0px; text-align: left; color: #000000; font-size: 11px; font-weight: normal; background: #f6f3ea; border-bottom: 0px none; }
th.leftalign1 { padding: 0px 0px 0px 5px; margin: 0px; text-align: left; color: #000000; font-size: 11px; font-weight: normal; background: #f6f3ea; border-bottom: 0px none; }
th.leftalign2 { padding: 0px 0px 0px 10px; margin: 0px; text-align: left; color: #000000; font-size: 11px; font-weight: normal; background: #f6f3ea; border-bottom: 0px none; }
th.leftalign3 { padding: 0px 0px 0px 15px; margin: 0px; text-align: left; color: #000000; font-size: 11px; font-weight: normal; background: #f6f3ea; border-bottom: 0px none; }
th.dividel { padding: 2px 5px 2px 5px; text-align: center; color: #996633; font-size: 10px; font-weight: normal; background: #ede7d5; border-bottom: 1px solid #c8a966;  border-left: 1px solid #c8a966; vertical-align: bottom; }
th.divider { padding: 2px 5px 2px 5px; text-align: center; color: #996633; font-size: 10px; font-weight: normal; background: #ede7d5; border-bottom: 1px solid #c8a966;  border-right: 1px solid #c8a966; vertical-align: bottom; }
th.noline { border-bottom: 0px none; }
.un_normalize_header  { padding: 0px; margin: 0px; text-align: left; color: #000000; font-size: 11px; font-weight: normal; background: #f6f3ea; border-bottom: 0px none; }
.un_normalize_header1  { padding: 2px 5px 2px 5px; text-align: left; color: #000000; font-size: 11px; font-weight: normal; background: #f6f3ea; border-bottom: 1px solid #ffffff;  vertical-align: top; }
thead {}
tbody {}
tr {}
td { padding: 2px 5px 2px 5px; text-align: right; background: #f6f3ea; }
td p { padding: 0px; margin: 0px; }
tfoot td { text-align: right; font-weight: bold; border-top: 1px solid #c8a966; }
legend {}

/* --- Inputs --- */
input, select, button, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
input {}
select {}
button {}
textarea {}
form { margin: 0px; padding: 0px; }


/* --- Header Container --- */
.skiplink { display: none; }


/* 
     Header Container ID's
     ---------------------------------------------------------- */ 
     #header { width: 970px; height: 147px; margin: 0px 0px 0px 0px; background: #000000 url(../images/backgrounds/header.jpg) no-repeat 0px 0px; }

          /* ---  --- */
          #dojtxt { position: absolute; top: 7px; width: 180px; margin-left: 24px; font-size: 14px; line-height: 16px; font-family: "Times New Roman", Times, serif; color: #ffffff; }
          #dojtxt a {  color: #ffffff; text-decoration: none; }
          #dojtxt a:hover {  color: #ffffff; text-decoration: underline; }
          
          /* ---  --- */
          #branding { position: absolute; top: 52px; margin-left: 26px; }
          
          /* ---  --- */
          #dojimg { position: absolute; top: 65px; margin-left: 865px; }
                    
          /* ---  --- */
          #utility { float: right; margin: 7px 10px 0px 0px; }
          #utility ul { margin: 0px; padding: 0px; }
          #utility li { display: inline; border-left: 1px solid #ffffff; padding: 0px 1px 0px 4px;  font-size: 12px; color: #ffffff; }          
          #utility li.start { display: inline; border-left: 0px none;  font-size: 12px; color: #ffffff; }          
          #utility a { color: #ffffff; }
          #utility a:hover { color: #ffffff; }     

          
/* 
     Navigation Container ID's
     ---------------------------------------------------------- */ 
          #nav1 { position: relative; width: 945px; height: 36px; margin: 0px 0px 20px 0px; padding-left: 25px; background: #ede7d5 url(../images/backgrounds/nav_1.gif) no-repeat 100% 0px; line-height: normal; font-size: 12px; font-weight: bold; color: #666666; border-bottom: 4px solid #c8a966;}
          #nav1 ul { margin: 0px; padding: 1px 10px 0px 0px; list-style: none; }
          #nav1 li { float: left; background: url("../images/nav/left.gif") no-repeat left top; margin: 0px 2px 0px 0px; padding: 0 0 0 9px;  }
          #nav1 div { float: left; display: block; background: url("../images/nav/right.gif") no-repeat right top; padding: 15px 9px 4px 0px; }
          #nav1 a { text-decoration: underline; font-weight: bold; color: #666666; }
          /* Commented Backslash Hack hides rule from IE5-Mac \*/
               #nav1 a { float:none; }
          /* End IE5-Mac hack */
          #nav1 a:hover { color: #996633; }
          #nav1 #current { background-image: url("../images/nav/left_on.gif"); color: #000000; }
          #nav1 #current a { color: #000000; text-decoration: none; }
          #nav1 #current div { background-image: url("../images/nav/right_on.gif"); padding-bottom: 5px; }
     
/* 
     Content Body Container ID's
     ---------------------------------------------------------- */ 
     #contentbody { width: 970px; margin: 0px 0px 0px 0px; }

          /* ---  --- */     
          #col1 { float: left; width: 200px; padding: 9px 24px 20px 0px; }
          #col1 ul { margin: 0px; padding: 0px; }
          #col1 li { list-style: none none; font-size: 18px; font-weight: bold; background-color: #ffffff; }
          #col1 li div { padding: 5px 0px 5px 15px; }
          #col1 ul li ul { margin: 0px; padding: 0px; }
          #col1 ul li ul li { list-style: none none; font-size: 14px; font-weight: bold; }
          #col1 ul li ul li div { padding: 5px 0px 5px 25px; }
          #col1 ul li ul li ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
          #col1 ul li ul li ul li { list-style: none none; font-size: 12px; font-weight: normal; }
          #col1 ul li ul li ul li div { padding: 5px 0px 5px 40px; }
          #col1 ul li ul li ul li ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
          #col1 ul li ul li ul li ul li { list-style: none none; font-size: 12px; font-weight: normal; }
          #col1 ul li ul li ul li ul li div { padding: 5px 0px 5px 50px; }
          
          #col1 li.selected { background-color: #f6f3ea; padding-bottom: 0px;}
          #col1 li.selected li { background-color: #ffffff; }
          
          #col1 a { color: #000000; }
          #col1 a:hover { color: #996633; }
     
          /* ---  --- */     
          #col2 { float: left; width: 617px; padding: 0px 24px 20px 0px; font-size: 12px; }
          #col2 p { margin: 0px 0px 20px 0px; }
          #col2 td { border-bottom: 1px solid #ffffff; /*empty-cells: show;*/  }

          #calloutheader { font-size: 16px; background: #ede7d5; padding: 10px 15px 10px 15px; border-bottom: 1px solid #ffffff; }
          #calloutheader h2 { font-size: 16px; margin: 0px; }
          
          #callout { background: #f6f3ea; padding: 10px 20px 10px 20px; }
          #callout h3 { font-size: 14px; color: #996633; background-color: #ede7d5; margin: 0px; padding: 10px 10px 10px 20px; }
          #callout table { margin: 0px 0px 0px 15px; }
          #callout th { font-weight: normal; color: #000000; background: transparent; padding: 15px 5px 5px 5px; }
          #callout td { border-bottom: 0px none; }
		  
          .figurebox { float: left; /*width: 300px;*/ min-width: 340px; margin: 0px 20px 5px 0px; font-size: 10px; }
          .figurebox p { font-size: 10px; padding: 5px 8px 0px 8px; margin: 0px; }
          .figheader { background: #b38c66; color: #ffffff; font-size: 11px; font-weight: bold; padding: 5px; }
          .figheader span { margin-left: 10px; font-size: 11px; font-weight: normal; color: #efefef;  }
          
          /* ---  --- */     
          #col3 { float: left; width: 105px; padding: 0px; }
          #col3 h2 { width: 105px; font-size: 11px; font-weight: normal; color: #000000; margin: 22px 0px 2px 0px; border-bottom: 1px solid #996633; }
          #col3 ul { margin: 0px; padding: 0px 0px 20px 0px; }
          #col3 li { margin: 0px; padding: 3px 0px 3px 0px; list-style: none none; font-size: 10px; color: #666666; }
          #col3 a { color: #666666; }
          #col3 a:hover { color: #996633; }

          /* ---  --- */     
          #table { float: left; width: 746px; padding: 0px 0px 20px 0px; font-size: 12px; }
          #table p { margin: 0px 0px 20px 0px; }
          #table td { border-bottom: 1px solid #ffffff; /*empty-cells: show;*/  }
          #table .leftalign { text-align: left; }
          #table td.leftalign1 { text-align: left; padding: 0px 0px 0px 10px; }
          #table td.leftalign2 { text-align: left; padding: 0px 0px 0px 20px; }
          #table td.leftalign3 { text-align: left; padding: 0px 0px 0px 25px; }
          .leftalign { text-align: left; }
          td.leftalign1 { text-align: left; padding-top: 20px; }
          td.leftalign2 { text-align: left; padding: 0px 0px 0px 20px; }
          td.leftalign3 { text-align: left; padding: 0px 0px 0px 25px; }
          #table h2 { margin-top: 20px; }
          #table table { margin-bottom: 20px; }
          .footnote { font-size: 11px; }
          .mimich2 { float: left; font-size: 14px; color: #996633; font-weight: bold; }
          #table td.backtop { background: #ffffff; text-align: left; padding: 5px; border-top: 1px solid #c8a966;  border-bottom: 1px solid #c8a966;  }

          /* ---  --- */     
          #largetables {width: 666px; padding: 0px 0px 20px 225px; font-size: 12px; }
          #largetables div.figurebox { float: left; margin-top: 20px;  }

          
          #primaryboxwrapper { margin: 0px 0px 18px 0px; background: url(../images/backgrounds/primary_box.gif) repeat-y 0px 0px;  }
          .primarybox1 { float: left; width: 300px; background: #f6f3ea; }
          .primarybox2 { float: right; width: 300px; background: #f6f3ea; }
          .primaryboxtop { padding: 12px 15px 12px 15px; background: #ede7d5; font-size: 16px; font-weight: bold; color: #996633; }
          .primaryboxbottom { padding: 10px 15px 10px 15px; }
          
          #contentutillinks { float: right; margin: 10px 0px 2px 0px; width: 746px; text-align: right; }
          #contentutillinks ul { margin: 0px; padding: 0px; }
          #contentutillinks li { display: inline; border-left: 1px solid #000000; padding: 0px 1px 0px 4px;  font-size: 12px; color: #000000; }          
          #contentutillinks li.start { display: inline; border-left: 0px none;  font-size: 12px; color: #000000; }          
          #contentutillinks a { color: #000000; }
          #contentutillinks a:hover { color: #996633; }  

          #contentutillinks2 { float: right; margin: 5px 0px 20px 0px; width: 746px; text-align: right; }
          #contentutillinks2 ul { margin: 0px; padding: 0px; }
          #contentutillinks2 li { display: inline; border-left: 1px solid #000000; padding: 0px 1px 0px 4px;  font-size: 12px; color: #000000; }          
          #contentutillinks2 li.start { display: inline; border-left: 0px none;  font-size: 12px; color: #000000; }          
          #contentutillinks2 a { color: #000000; }
          #contentutillinks2 a:hover { color: #996633; }  
          
          #statelinks {margin: 10px 0px 20px 0px; width: 746px; }
          #statelinks ul { margin: 0px; padding: 0px; display: block; }
          #statelinks li { float: left; border-left: 1px solid #000000; padding: 0px 4px 0px 4px; margin: 2px 0px 2px 0px;  font-size: 12px; color: #000000;  list-style: none none;  }          
          #statelinks li.start { display: inline; border-left: 0px none;  font-size: 12px; color: #000000; }          
          #statelinks a { color: #000000; }
          #statelinks a:hover { color: #996633; } 

          
/* 
     Home Page Container ID's
     ---------------------------------------------------------- */ 
     #headerhome { width: 970px; height: 200px; margin: 0px 0px 0px 0px; background: #000000 url(../images/backgrounds/headerhome.jpg) no-repeat 0px 0px; }

          /* ---  --- */     
          #bodyhome { width: 970px; margin: 0px 0px 0px 0px; }

          /* ---  --- */     
          #homecol1 { float: left; width: 850px; padding: 0px 0px 20px 0px; }

          /* ---  --- */            
          #content1 { width: 850px; margin: 5px 0px 0px 0px; padding: 0px; background: url(../images/backgrounds/contentarea1.gif) repeat-y 0px 0px; }
          #content2 { width: 850px; margin: 20px 0px 0px 0px; padding: 0px; background: url(../images/backgrounds/contentarea2.gif) repeat-y 0px 0px; }
          
          /* ---  --- */  
          #contentarea1 { float: left; width: 390px; padding: 0px 15px 0px 25px; font-size: 12px;}
          #contentarea1 p { margin: -10px 0px 20px 0px; }

          /* ---  --- */  
          #contentarea2 { float: left; width: 170px; padding: 0px 15px 0px 25px; font-size: 12px; }
          #contentarea2 p { margin: -10px 0px 20px 0px; }
          
          /* ---  --- */     
          #homecol2 { float: left; width: 110px; padding: 0px 0px 0px 10px; }
          #homecol2 h2 { width: 110px; font-size: 11px; font-weight: normal; color: #000000; margin: 22px 0px 2px 0px; }
          #homecol2 ul { margin: 0px; padding: 0px 0px 20px 0px; }
          #homecol2 li { margin: 0px; padding: 3px 0px 3px 0px; list-style: none none; font-size: 10px; color: #666666; }
          #homecol2 a { color: #666666; }
          #homecol2 a:hover { color: #996633; }
          
          .homeheader1 { position: relative; bottom: 15px; margin: 0px 10px 0px -12px; padding: 10px 5px 5px 10px; font-size: 16px; font-weight: bold; color: #666666; border-bottom: 2px solid #dac89d; background: url(../images/nav/hp1.gif) no-repeat 0px 0px; }
          .homeheader1 a { color: #666666; }
          .homeheader1 a:hover { color: #996633; }

          .homeheader2 { position: relative; bottom: 15px; margin: 0px 10px 0px -12px; padding: 10px 5px 5px 10px; font-size: 16px; font-weight: bold; color: #666666; border-bottom: 2px solid #dac89d; background: url(../images/nav/hp2.gif) no-repeat 0px 0px; }
          .homeheader2 a { color: #666666; }
          .homeheader2 a:hover { color: #996633; }
          
     #contentbodyalt { width: 970px; margin: 0px 0px 0px 0px; }
     #contentbodyalt td { text-align: left; background: #ffffff; padding: 0px; margin: 0px; vertical-align: top; }
     #contentbodyalt td table td { border-bottom: 1px solid #ffffff; /*empty-cells: show;*/ padding: 2px 5px 2px 5px; text-align: right; background: #f6f3ea;  }
     
          
          
/* 
     Footer Container ID's
     ---------------------------------------------------------- */ 
     #footer { width: 970px; margin: 0px 0px 0px 0px; border-top: 1px solid #c8a966; }
     
          /* ---  --- */     
          #title { float: left; margin: 5px 0px 20px 0px; padding: 0px 0px 0px 10px; font-size: 11px; color: #999999; }
          
          /* ---  --- */     
          #agency { float: right; margin: 5px 0px 20px 0px; font-size: 11px; color: #999999; }

     
/* 
     Utilities
     ---------------------------------------------------------- */ 
#clear {clear: both; position: relative; font-size: 1px;}